Subject: Re: [lojban] Re: RE:literalism

From: "michael helsem" <[email-masked]>
Date: Fri, 20 Oct 2000 17:49:24 GMT

>From: Ivan A Derzhanski <[email-masked]>
li'o
>If one wants a metaphor, there's a beautiful one in the Babel
>passage (Gn 11:): `a tower [such that] its head [is] in the sky'.

nice, but since we don't already have the word for 'tower' it's
either TSANI STEDU or nothing...
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.